• Maciej Delmanowski's avatar
    [debops.php] Support PHP Composer from upstream · 376ba325
    Maciej Delmanowski authored
    The 'debops.php' role can now conditionally install PHP Composer using
    the upstream package, via checksumed GitHub releases. Composer from
    upstream will be installed on older OS releases, including Debian
    Stretch, because older versions break with PHP 7.3.
    
    Custom Composer installation tasks from other DebOps roles have been
    removed, installation is now centralized in the 'debops.php' role.
    376ba325
Name
Last commit
Last update
..
defaults Loading commit data...
handlers Loading commit data...
meta Loading commit data...
tasks Loading commit data...
templates/srv/www/sites Loading commit data...
COPYRIGHT Loading commit data...